Subject: [ntpwg] Fw: Mail delivery failed: returning message to sender

From: "TS Glassey" <[email-masked]>
Date: Thu, 13 Dec 2007 07:32:53 -0800

Folks, the use of RBL's prevents parties from participating in this WG and
is not acceptable in any global standards group. What will it take to get
this WG to rescind this practice formally?

Todd Glassey

----- Original Message ----- 
From: "Mail Delivery System"
<[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 13, 2007 6:59 AM
Subject: Mail delivery failed: returning message to sender

> This message was created automatically by mail delivery software.
>
> A message that you sent could not be delivered to one or more of its
> recipients. This is a permanent error. The following address(es) failed:
>
>  [email-masked]
>    SMTP error from remote mailer after RCPT TO:<[email-masked]>:
>    host mail.ntp.isc.org [204.152.184.126]: 550 5.7.1 Service unavailable;
> Client host [209.86.89.66] blocked using dnsbl-1.uceprotect.net; IP
> 209.86.89.66 is UCEPROTECT-Level 1 listed. See
> http://www.uceprotect.net/rblcheck.php?ipr=209.86.89.66 -- if you believe
> that you have been blocked erroneously, then please see
> <http://support.ntp.org/bin/view/Support/BlackLists> and report the error
> to [email-masked]
>
> ------ This is a copy of the message, including all the headers. ------
>
> Return-path: <[email-masked]>
> Received: from [24.23.176.93] (helo=tsg1)
> by elasmtp-spurfowl.atl.sa.earthlink.net with asmtp (Exim 4.34)
> id 1J2pVN-0007mn-Ba; Thu, 13 Dec 2007 09:57:41 -0500
> Message-ID: <005801c83d98$828a3c80$6401a8c0@tsg1>
> From: "TS Glassey" <[email-masked]>
> To: "Ted Lemon" <[email-masked]>,
> "Brian Utterback" <[email-masked]>
> Cc: "DHC WG" <[email-masked]>,
> "NTP Working Group" <[email-masked]>
> References:
> <[email-masked]><[email-masked]><[email-masked]><[email-masked]><[email-masked]><003a01c83d33$4ad09830$6401a8c0@tsg1><[email-masked]><006a01c83d3a$36c7f250$6401a8c0@tsg1><[email-masked]><[email-masked]>
> <[email-masked]>
> Subject: Re: [ntpwg] [dhcwg] NTP option: IP address and/or FQDN
> Date: Thu, 13 Dec 2007 06:54:18 -0800
> MIME-Version: 1.0
> Content-Type: text/plain;
> format=flowed;
> charset="iso-8859-1";
> reply-type=original
> Content-Transfer-Encoding: 7bit
> X-Priority: 3
> X-MSMail-Priority: Normal
> X-Mailer: Microsoft Outlook Express 6.00.2900.3138
> X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.3138
>
>
> ----- Original Message ----- 
> From: "Ted Lemon" <[email-masked]>
> To: "Brian Utterback" <[email-masked]>
> Cc: "DHC WG" <[email-masked]>; "NTP Working Group"
> <[email-masked]>
> Sent: Thursday, December 13, 2007 5:47 AM
> Subject: Re: [ntpwg] [dhcwg] NTP option: IP address and/or FQDN
>
>
>> On Dec 13, 2007, at 6:35 AM, Brian Utterback wrote:
>>> I think I see Todd's point. The liability scales with the intentional
>>> malice.
>
> It does.
>
>>
>> Failing to read a license isn't malice.   But again, I don't disagree
>> with your conclusion.   If I saw a license like that on the source
>> code, I'd just write new source code.
>
> BLU - Bravo - that's the technologist in you... But now I suggest that you
> put that hat away and put your Product Manager's hat on... Because I am
> betting that if the reference license didn't allow you to do Nasty's or
> re-implement the protocol in a manner which causes damage to others, then
> your reimplementation of the reference model in your own code would also
> incur the same license requirements. So re-implementing NTP under those
> terms wouldnt get you around the license requirements IMHO.
>
> As to individuals using the code for their own purpouses, I think its
> fraud.
> If the license requires that it be read and agreed prior to the use of the
> product then the failure to read and agree to the license terms
> invalidates
> the license to that party so their use of the IP becomes an act of theft
> and
> fraud IMHO. The intentional (or unintentional) use of the product without
> reading the license is an automatic agreement to be bound by the licenses
> terms as far as the Court's are concerned as it happens from what I can
> tell.
>
> Todd
>
>>
>>
>> _______________________________________________
>> ntpwg mailing list
>> [email-masked]
>> https://lists.ntp.org/mailman/listinfo/ntpwg
>

_______________________________________________
ntpwg mailing list
[email-masked]
https://lists.ntp.org/mailman/listinfo/ntpwg